HuBi-Puppy 32-64

Pupletek, Új puppy változatok, veruiók, ISO fájlok,
István
Hozzászólások: 3
Csatlakozott: 2018.02.21. 09:16

Re: HuBi-Puppy 32-64

Hozzászólás Szerző: István »

Üdv!
Köszönöm ezt a sok segítséget, minden verziót kipróbáltam :D Most már van a gépemen mindenféle clamav .Desktop és portable is. Minden működik és most már tudom az ikonokat is kezelni. Kulusz videóit is nézegetni fogom. Ha lesz kérdésem azért még lehet jelentkezni fogok. :D Remélem nem voltam sok....
Minden jót...
István

keszgreg
Hozzászólások: 43
Csatlakozott: 2019.02.13. 10:37

Re: HuBi-Puppy 32-64

Hozzászólás Szerző: keszgreg »

Sziasztok. Következő lenne a kérdésem. A következő puppy-t használom nagy megelégedéssel: HuBi-pup32-9_Pmoon-27.9.2_smtube_wine_dosbox_K-3.14.56_NoPae. Körülbelül 3 hete vettem észre, hogy a palemoon a youtube-nál kiírta, hogy lejár a támogatása a böngészőnek és azt vettem észre, hogy kicsit szaggatnának is a videók és más oldalon pl., videa-nál a 480p plusz az a feletti felbontású videók. Létezik-e, ha igen megoldás? Más böngésző? Opera esetleg? Chrome és firefox -on is szaggatnak.

janugsa
Hozzászólások: 450
Csatlakozott: 2014.06.28. 00:17

Re: HuBi-Puppy 32-64

Hozzászólás Szerző: janugsa »

Kipróbáltam, nálam is szaggat ( 2 magos cpu, 720p).
Itt vannak böngészők.
https://sourceforge.net/projects/puppys ... /Browsers/
Van palemoon is itt, felül lehet telepíteni a régit, majd frissíteni a legújabb 28.9.1-re (Súgó-Frissítések keresése)
Ezen nem tapasztaltam szaggatást.

NTamas
Hozzászólások: 1698
Csatlakozott: 2014.06.19. 13:36

Re: HuBi-Puppy 32-64

Hozzászólás Szerző: NTamas »

Igen, sajnos új verziót kell belőle feltenni. De!
Az új verzió telepítése előtt a régi Palemoon-hoz tartozó /root/.moonchild productions/ mentéskönyvtárról csinálj egy mentést magadnak, ezután ezt a könyvtárat töröld ki, és legvégén a régi Palemoon-t is töröld a gépedről. (az /usb/share/applications-ban lévő palemoon.desktop fájlt ne tedd el messzire, mert az fog kelleni az újhoz is, akárcsak a palemoon.destop fájlhoz tartozó ikonkép is) Ugyanis az új verziót nem szabad rátelepítéssel felülíratni a régire mert abból gond lehet, továbbá a régi verzió más mentéskönyvtárat használ.(ezért kell a régit le-elmenteni)
Tehát egy tiszta telepítést kell csinálnod, a linuxos telepítő egy tömörített csomag abban csak az új verziós böngésző fájlok vannak becsomagolva.(ezért kell majd az előző verzió elmentett .desktop fájlja, azt kell az új verzióhoz igazítani.) (a tömörített csomag angol nyelvű, ezért azt a (/opt/palemoon) telepítés után a magyar nyelvi fájl letöltése után a már megszokott módon magyar nyelvre át kell állítani - A böngésző címsorába írjuk be: about:config
Evvel nyitjuk meg a böngésző speciális beállításait tartalmazó oldalt.
A böngésző ad egy figyelmeztetést. Kattintsunk az “Óvatos leszek, megígérem!” feliratú gombra.
A szűrőhöz -a felbukkanó ablak keresősávjába- írjuk be: general.useragent.locale hogy megtaláljuk a beállítást.
Ennek a felbukkanó alapbeálításnak az értékét állítsuk át hu-HU-ra egy dupla rákattintással.-rákattintás után szerkeszthető az értékmező-

Pl. nálam ez van benne a palemoon.desktop fájlban:
[Desktop Entry]
Encoding=UTF-8
Name=Palemoon böngésző
Icon=palemoon.png
Comment=Palemoon web browser
Exec=/opt/palemoon/palemoon
Terminal=false
Type=Application
Categories=X-Internet-browser
GenericName=Palemoon web browser
MimeType=
StartupNotify=false
NoDisplay=false

Ehhez nekem az /usr/share/pixmaps könyvtárban van betéve egy palemoon.png kép is, ezt amúgy az új böngészőből lehet kitermelni, és más névvel -palemoon.png- elmentve az említett könyvtárba másolni.
De akár lehet a palemoon.desktop fájlban így is hivatkozni a képre:
Icon=/opt/palemoon/browser/icons/mozicon128.png
(kinek melyik megoldás a szimpatikusabb, azt használja)

Az új Palemoon verzióhoz már kell a telepített GTK3 is.
A hozzászólást 1 alkalommal szerkesztették, utoljára NTamas 2020.04.19. 23:48-kor.

keszgreg
Hozzászólások: 43
Csatlakozott: 2019.02.13. 10:37

Re: HuBi-Puppy 32-64

Hozzászólás Szerző: keszgreg »

Köszönöm szépen válaszaitokat, holnap kipróbálom a frissítést.

keszgreg
Hozzászólások: 43
Csatlakozott: 2019.02.13. 10:37

Re: HuBi-Puppy 32-64

Hozzászólás Szerző: keszgreg »

Sziasztok. Kipróbáltam az ajánlott dolgokat de semmi eredmény sőt rosszabb lett a frissítéssel. Amint youtube-on nézek valamit és automatikusan próbálna átváltani 720p-re átvált, majd meg is akad a kép, úgy marad csak a hang megy tovább. Sajnos ez kapufa volt. :/ Szerintem a gép lesz most már gyenge mert a kodi hd tv-k is szaggatnak.
Nem is tudom mit akarok am egy 2007-es intel pentium dual core-tól 2 giga rammal. :D

NTamas
Hozzászólások: 1698
Csatlakozott: 2014.06.19. 13:36

Re: HuBi-Puppy 32-64

Hozzászólás Szerző: NTamas »

Főleg úgy ha a videkártyád nem segít rá, és mindent a procinak kell erőből megoldania, nem csoda hogy akad a 720-s lejátszás, ráadásul a böngészős html5 lejátszó miatt is jobban igénybe van véve a proci a youtube-n.

keszgreg
Hozzászólások: 43
Csatlakozott: 2019.02.13. 10:37

Re: HuBi-Puppy 32-64

Hozzászólás Szerző: keszgreg »

Akkor sajnos ennyi volt. :)

NTamas
Hozzászólások: 1698
Csatlakozott: 2014.06.19. 13:36

Re: HuBi-Puppy 32-64

Hozzászólás Szerző: NTamas »

Még nem biztos.
Talán próbáld ki ezt a két telepítőt, ezeket nemrég gyártottam, ehhez is kell már a GTK3 és a Pulse is.
seamonkey-2.49.5.HU-linux-i686.pet
seamonkey-2.53.1.HU-linux-i686.pet

Kép
A hozzászólást 1 alkalommal szerkesztették, utoljára NTamas 2020.04.20. 16:25-kor.

NTamas
Hozzászólások: 1698
Csatlakozott: 2014.06.19. 13:36

Re: HuBi-Puppy 32-64

Hozzászólás Szerző: NTamas »

A Bullseye-hez még ez is kellett nálam, a telepítésük után már volt hang, a két fájl a csomagkezelőből tölthető.
apulse_0.1.12-2_i386.deb
libpulse0_13.0-5_i386.deb

Válasz küldése

Vissza: “Pupletek”